body {
    margin: 0;
    padding: 0;
}

header {
    text-align: left;
}

h1 {
	margin: 0;
    font-size: 18px !important;
    font-weight: 500 !important;
    padding-left: 32px;
    color: #212121 !important;
}

header h1 {
    margin-top: 32px !important;
    padding-left: 0;
}

header p {
    margin: 0;
    font-size: 16px;
    color: #767676;
    padding-top: 0px;
    margin-top: -6px;
    padding-left: 0;
}

p {
    margin: 0;
    font-size: 16px;
    color: #767676;
    padding-top: 0px;
    margin-top: -6px;
    padding-left: 32px;
}

.thin-line {
    margin-top: 32px;
    height: 1px;
    background-color: #dcdcdc;
}

.body {
	padding: 16px 0;
}

.project-frame {
    background: #fff;
    border: 1px solid #dddee1;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 16px 10px;
    margin-bottom: 20px;
}

.no-padding {
    padding: 0 !important;
}

.project-frame .header {
    margin-bottom: 4px;
}

.header {
	color: #212121;
	font-weight: 500;
}

.subheader {
    font-weight: 500;
    color: #767676;
    font-size: 16px;
    line-height: 157.5%;
}

.project-frame .subheader {
    font-size: 14px;
    line-height: 172%;
    font-weight: 400;
}

.border-top {
    padding: 10px 8px 0 16px;
    width: calc(100% + 20px)!important;
    max-width: calc(100% + 20px)!important;
    flex: 0 0 calc(100% + 20px);
    border-top: 2px solid #dddee1 !important;
    margin: 14px -10px 0;
    flex: auto !important;
}

.project-frame .subnote {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 10px;
    line-height: 153.5%;
    letter-spacing: .06em;
    color: #097969;
    text-align: center;
    margin-top: 12px;
}

.green {
	color: #097969;		
}

.projects {
    display: flex;
    overflow-x: auto;
    margin-left: 32px;
    margin-top: 16px;
    margin-bottom: -8px;
}
.project-item {
    flex: 0 0 auto;
    margin-right: 20px; /* adjust as needed */
    width: 308px;
    display: inline-block;
}

.project-item .image {
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.project-item .image img {
    max-width: 55px;
    max-height: 55px;
    vertical-align: middle;
    margin: 0 auto;
    border-radius: 4px;
    transition: filter 0.3s ease;
}

@media screen and (min-width: 720px) {
  .project-item .image img {
/*        filter: grayscale(100%);*/
  }
}

.project-item:hover .image img {
    filter: none;
}

.project-link:hover {
	text-decoration: none !important;
}

.date {
	opacity: 0.6;
}

ul {
	margin: 0;
	padding: 0;
	padding-left: 32px;
	width: fit-content;	
}

li {
	list-style: none;
	padding: 3px 0;
	padding-right: 32px;
}

a {
	color: #767676 !important;
}

.investments {
	margin-left: 32px;
    display: flex;
    overflow-x: auto;
    margin-bottom: 32px;
    gap: 20px;
    margin-top: 20px;
}

.invest-item {
    width: 200px;
    height: 200px;
    display: flex; /* This will set the item to be a flex container */
    justify-content: center; /* This will center the children horizontally */
    align-items: center; /* This will center the children vertically */
    background: #f6f6f6;
    border-radius: 8px;
}

.invest-item img {
    width: 100px;
/*    filter: grayscale(100%);*/
    transition: filter 0.3s ease;
}

.artwork {
        margin-left: 32px;
    display: flex;
    overflow-x: auto;
    margin-bottom: 32px;
    gap: 20px;
    margin-top: 20px;
}

.art-item {
    width: fit-content;
    height: 270px;
    display: flex; /* This will set the item to be a flex container */
    justify-content: center; /* This will center the children horizontally */
    align-items: center; /* This will center the children vertically */
    background: #f6f6f6;
    border-radius: 8px;
}

.art-item img {
    width: 200px;
/*    filter: grayscale(100%);*/
    transition: filter 0.3s ease;
}

@media screen and (min-width: 720px) {
  .invest-item img {
/*        filter: grayscale(100%);*/
  }
}

.invest-item:hover img {
    filter: none;
}

.invest-frame {
	justify-content: center;
}

.section {
	margin: 20px 0;
	margin-top: 26px;
}

.section h1 {
	margin-bottom: 10px;
	font-weight: 500;
}

.investment-section {
	position: relative;
}

.profile-shot {
    display: inline-block;
    height: 58px;
    border-radius: 8px;
    border: 1px solid #dcdcdd;
    margin-right: 14px;
}

header .profile {
	    display: inline-block;
    vertical-align: bottom;
    margin-left: 32px;
    margin-bottom: -4px;
}

header .name {
	display: inline-block;
}

@media screen and (min-width: 740px) {
  .site-wrapper {
    width: 920px;
    margin: 0 auto;
    border-left: 1px solid #dddee1; /* Adjust the border color if needed */
    border-right: 1px solid #dddee1; /* Adjust the border color if needed */
  }
}

/* Dark Mode Styles */
body.dark-mode {
    background-color: #121212;
    color: #f1f1f1;
    /* Add other dark mode styles as needed */
}

.dark-mode-toggle {
    text-align: right;
}

.find-content {
    position: absolute;
    left: -9999px;
    top: -9999px;
    visibility: hidden;
    opacity: 0;
}
